Subject: RE: [lojban] Broken Phone

From: "Craig" <[email-masked]>
Date: Sun, 6 Jan 2002 19:08:10 -0500

>Please exclude me, Craig; I haven't sufficient free time, which is
>also why Round 5 got held up and why I haven't been checking up on
>how Round 4 is progressing.

It has begun; you have been left out (xod told me you'd been busy) and the
current list is on the Wiki under 'round six'. la greg.daik. has it right
now.